@CHARSET "ISO-8859-1";

h1 {
	color: #4D4D4D !important;
}

h2 {
	color: #4D4D4D !important;
}

.uk-button-primary {
	background-color: #FF6E1B !important;
}

@font-face {
	font-family: "Eras ITC";
	src: url("../fonts/ERASLGHT.TTF");
}

#logo {
	width: 55px;
	padding-right: 20px;
}

.uk-navbar-item { /* Headerline */
	height: 100px !important;
}

.uk-logo { /* Logo Text */
	font-family: Eras ITC !important;
	color: #f3f3f3 !important;
	font-size: 2.4em !important;
}

@media screen and (max-width : 400px) {
	.uk-logo {
		font-size: 1.5em !important;
	}
}

.uk-navbar-nav>li.uk-active>a { /* Headermenu */
	color: #E5E5E5 !important;
}

.uk-button-default { /* Menu Button */
	color: #FF6E1B !important;
	border-radius: 500px !important;
	border-color: #FF6E1B !important;
}

.uk-navbar-toggle { /* Menü-Icon */
	color: #E5E5E5 !important;
}

.uk-navbar-container { /* Menü-Bar */
	background-image: linear-gradient(to right, #262626, #4D4D4D) !important;
}

svg {
	color: #FF6E1B !important;
}

.orange_colored {
	color: #FF6E1B !important;
}

/* -------------------------------- Entry -------------------------------- */
.entry_content {
	width: 100%;
	height: 100vh;
	text-align: center;
}

.entry_content img {
	padding-top: 5%;
	height: 70%;
}

.entry_content a {
	color: #666;
}

@media screen and (max-width : 300px) {
	.entry_content p {
		font-size: 0.7em !important;
	}
}

/* -- Login -- */
#loginform {
	width: 500px;
	height: 330px;
	background-color: #585858;
	border-radius: 3px;
	box-shadow: 0px 0px 10px 0px #424242;
	padding: 10px;
	box-sizing: border-box;
	font-family: helvetica;
	visibility: hidden;
	display: none;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
}

#loginform .close_login {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 15px;
	height: 15px;
}

#loginform p {
	margin-top: 40px;
	font-size: 22px;
	color: #E6E6E6;
}

#loginform #login {
	width: 250px;
	height: 40px;
	border: 2px solid silver;
	border-radius: 3px;
	padding: 5px;
}

#loginform #password {
	margin-top: 5px;
	width: 250px;
	height: 40px;
	border: 2px solid silver;
	border-radius: 3px;
	padding: 5px;
}

#loginform #dologin {
	margin-left: -5px;
	margin-top: 10px;
	width: 250px;
	height: 40px;
	border: none;
	border-radius: 3px;
	color: #E6E6E6;
	background-color: grey;
	font-size: 20px;
}

video {
	max-height: 500px;
	max-width: 500px;
}

.rotate {
    -moz-transform:rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	
	margin-left: 90px;
}
}